MKFILTERS(1)

NAME
mkfilters - generate a minimal firewall ruleset for ipfilter

SYNOPSIS
mkfilters

FILES
/usr/share/examples/ipfilter/mkfilters

DESCRIPTION

mkfilters is a perl script that generates a minimal filter rule set for use with ipfilter by parsing the output of ifconfig.

SEE ALSO
ipf(8), ipf(5), ipfilter(5), ifconfig(8)